I have also been trying to get this to work under Windows, without success.
If anyone has a working version I'd appreciate it. A binary on the RAA would
be a great idea!


> -----Original Message-----
> From: ruby-talk-admin / ruby-lang.org
> [mailto:ruby-talk-admin / ruby-lang.org]On Behalf Of Matthew Diephouse
> Sent: Saturday, October 06, 2001 10:42 AM
> To: ruby-talk ML; undisclosed-recipients:
> Subject: [ruby-talk:22161] Troubles installing mysql module
>
>
> I am trying to install the mysql module on my computer. It is a WinME
> machine, I'm running Ruby 1.6.4. I downloaded the module, but am having
> problems installing it. It appears the module needs to be built. Does
> anyone have an already built version for a win32 machine? I'd appreciate
> it if you could send me one if you do. Thank you
>
>